/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    7. Preloader
*    8. text block
*    
*  Sprite: '../images/rs-default.png'
* 
******************************/


.rsDefault.sProp {
	height: 716px;
	margin-bottom: 40px;
}

.rsDefault.inEight {
	height: 509px;
	margin-bottom: 40px;
}
.rsDefault.charity {
	height: 627px;
	margin-bottom: 30px;
}


/* Background */
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
	background: transparent;
}

.rsDefault .rsOverflow {
	margin-bottom: 2px;
}
	.rsDefault.rsFullscreen .rsOverflow {
		margin-bottom: 0;
	}


/***************
*
*  1. Arrows
*
****************/

.rsDefault .rsArrow {
	height: 100%;
	width: 72px;
	position: absolute;
	display: none !important;
	cursor: pointer;
	z-index: 21;
}
	.rsDefault.rsFullscreen .rsArrow {
		display: block !important;
	}

.rsDefault.rsHor .rsArrowLeft { left: 0; top: 0; }
.rsDefault.rsHor .rsArrowRight { right: 0; top:0; }

.rsDefault .rsArrowIcn {		
	width: 32px;
	height: 32px;
	top: 50%;
	left: 50%;
	margin-top:-16px;	
	margin-left: -16px;

	position: absolute;	
	cursor: pointer;	
	background: url('../images/rs-default.png');
	background-color: rgba(0,0,0,0.75);
	*background-color: #111;
	
	border-radius: 2px;
}
.rsDefault .rsArrowIcn:hover {
	background-color: rgba(0,0,0,0.9);
}

.rsDefault.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -42px; }
.rsDefault.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -74px; }

.rsDefault .rsArrowDisabled .rsArrowIcn { background-color: rgba(0,0,0,0.4); opacity: .4; *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsDefault .rsBullets {
	position: absolute;
	z-index: 35;
	left: 50%;
	bottom: 30px;
	width: 50%;
	height: auto;
	margin: 0 auto; 
	/*background: #fff;*/
	text-align: center;
	line-height: 18px;
	overflow: hidden;
	padding-top: 15px;
	margin-left: -25%;
}
.rsDefault .rsBullet {
	width: 12px;
	height: 12px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	margin: 0 8px 1px;
	border-radius: 50%;
	background: #000;
}
.rsDefault .rsBullet:hover {
 cursor: pointer;
}
.rsDefault .rsBullet.rsNavSelected  {
	background-color: #fff;
}


/***************
*
*  3. Thumbnails
*
****************/

.rsDefault .rsThumbsHor {
	width: 100%;
	height: 80px;
}

.rsDefault.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}

.rsDefault .rsThumb {
	float: left;
	overflow: hidden;
	width: 120px;
	height: auto;
}
.rsDefault .rsThumb img {
	width: 100%;
	height: 100%;
}
.rsDefault .rsThumb.rsNavSelected {
	background: #008367;
}
.rsDefault .rsThumb.rsNavSelected img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.rsDefault .rsTmb {
	display: block;
}

/* Thumbnails arrow icons */
.rsDefault .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
	background: #000;
	background: rgba(0,0,0,0.75);
}
.rsDefault .rsThumbsArrow:hover {
	background: rgba(0,0,0,0.9);
}
.rsDefault.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.rsDefault .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('../images/rs-default.png');
}

.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -42px; }
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -58px; }

.rsDefault .rsThumbsArrowDisabled { display: none !important; }


/* Tablet Landscape size to wide monitor  */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
	.rsDefault .rsThumb {
		width: 95px;
	}
	.rsDefault .rsThumbsHor {
		height: 63px;
	}
}

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.rsDefault .rsThumb {
		width: 80px;
	}
	.rsDefault .rsThumbsHor {
		height: 53px;
	}
}


/***************
*
*  4. Tabs
*
****************/

.rsDefault .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden;
	position: relative;
}
.rsDefault .rsTab {
	font-family: 'Athiti', Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #aaa;
	min-width: 72px;
	text-decoration: none;
	background: #fff;
	padding: 15px 0 6px;
	*display:inline; 
	*zoom:1;
}

.rsDefault .rsTab {
	display: block;
	padding: 5px 20px 6px;
	border-right: 1px solid #ccc;
	vertical-align: middle
}

.rsDefault .rsTab:last-child .rsTmb { 
	border-right: none;
}

.rsDefault .rsTab:active {   
	background-color: #fff;
}
.rsDefault .rsTab.rsNavSelected { 
	color: #008367;
	background: url(../images/slider/slider-notch-inv.gif) center 8px no-repeat;
}

/***************
*
*  5. Fullscreen button
*
****************/

.rsDefault .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.rsDefault .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('/images/rs-default.png') 0 -9px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
	border-radius: 2px;

}
.rsDefault .rsFullscreenIcn:hover {
	background-color: rgba(0,0,0,0.9);
}
.rsDefault.rsFullscreen .rsFullscreenIcn {
	background-position: -32px -8px;
}


/***************
*
*  7. Preloader
*
****************/

.rsDefault .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../images/preloader-white.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}

/***************
*
*  Text / search
*
****************/

/* centred */

#sliderWrap .container {
	z-index: 20;
	position: absolute;
	top: 42%;
	left: 50%;
	margin-left: -720px;
	font-size: 0;
	z-index: 1000;
}
	#sliderWrap .boxed {
		box-sizing: border-box;
		padding: 26px 21px 20px;
		background: rgba(20,23,28,0.6);
		border-radius: 4px;
	}
	#sliderWrap .container h1 {
		font-size: 42px;
		line-height: 50px;
		margin-bottom: 20px;
		color: #fff;
		text-shadow: 1px 1px 8px rgba(0,0,0,0.8);
	}
	#sliderWrap .container input, #sliderWrap .container select {
		display: inline-block;
		margin: 0;
	}
		#sliderWrap .container .multiSelectOptions input[type="checkbox"] {
			margin-right: 10px;
		}
		#sliderWrap .container .boxed select {
			width: 222px;
			margin-right: 10px;
		}
	#sliderWrap .container label {
		color: #fff;
	}
	#sliderWrap .container input[type="text"] {
		margin-right: 10px;
	}
	#sliderWrap a.button {
		margin-top: 20px;
		text-transform: none;
		width: auto;
	}
	
/* bottom */

#sliderWrap .container.bottom {
	top: auto;
	left: 50%;
	bottom: 50px;
}

#sliderWrap .hideDesktop {
	display: none !important;
}
		

/* slider panel */

.rsABlock {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	z-index: 300;
	pointer-events: none;
}
	.rsABlock .outer {
		 display: table !important;
		 height: 100%;
		 width: 100%;
		 padding-right: 30px;
		 padding-left: 30px;
		 margin: 0;
		 text-align: right;
		 box-sizing: border-box;
	}

	.rsABlock .middle {
		display: table-cell !important;
        vertical-align: middle !important;
	}
    .rsABlock .middle.text {
		display: table-cell !important;
        vertical-align: bottom !important;
	}
	.rsABlock .inner {
		/*width: 380px;*/
	}
    .rsABlock .middle.text .inner {
		width: 100%;
        margin: 0 0 70px 0;
        box-sizing: border-box;
		
	}
		.rsABlock .inner img {
			margin-bottom: 0; 
		}
        .rsABlock .inner h4, .rsABlock .inner p {
            color: #fff;
            margin-bottom: 0;
            /*text-align: center;*/
        }
        .rsABlock .inner p {
            font-size: 15px;
	        line-height: 23px;
		}
        .rsABlock .inner a {
		    color: #fff;
			padding: 12px 18px;
       		background: rgba(85,86,90,0.75);
			border-radius: 5px;
			display: inline-block;
			pointer-events: auto;
	    }
		.rsABlock .inner a.vt {
       		background: rgba(197,0,62,0.7);
	    }
			.rsABlock .inner a:hover {
				background: rgba(85,86,90,1);
			}
			.rsABlock .inner a.vt:hover {
				background: rgba(197,0,62,1);
			}
		.rsABlock .inner a:before {
			display: inline-block;
			content: "";
			width: 12px;
			height: 16px;
			margin-right: 10px;
			vertical-align: middle;
			background: url('../images/sprite.png') no-repeat -205px -205px;
			background-size: 500px 500px !important;
	    }
		.rsABlock .inner a.vt:before {
			width: 16px;
			background: url('../images/sprite.png') no-repeat -180px -205px;
			background-size: 500px 500px !important;
	    }
		.rsABlock .inner p.icon a::after  {
			position: relative;
		    display: inline-block;
			content: "";
			width: 7px;
			height: 12px;
			top: 1px;
			margin-left: 10px;
			transition: all 0.2s ease-out;
	    }
        .rsABlock .inner p.icon a::after  {
		    background: url('../images/sprite.png') no-repeat -172px -156px;
		    background-size: 500px 500px;
	    }

	    .rsABlock .inner p.icon a:hover::after {
		    background: url('../images/sprite.png') no-repeat -160px -156px;
		    background-size: 500px 500px;
	    }
		
@keyframes kenburns {
    0% {
		transform: scale3d(1, 1, 1);
		animation-timing-function: linear;
    }
    100% {
        transform: scale3d(1.15, 1.15, 1.15);
    }
}

#sliderWrap .rsSlide img {
	animation: kenburns 8.5s 1;
}

#sliderWrap .marketing .rsSlide img {
	animation: none;
}
		
		

/* #Media Queries
================================================== */

	@media only screen and (min-width: 1280px) and (max-width: 1480px) {
		.rsDefault.sProp {
			height: 610px;
		}
		.rsDefault.inEight {
			height: 422px;
		}
		.rsDefault.charity {
			height: 520px;
		}
		#sliderWrap .container {
			margin-left: -600px;
		}
		/*.royalSlider {
			height: 595px;
		}
		.royalSlider.marketing {
			height: 660px;
		}*/
		#sliderWrap .container .boxed select, #sliderWrap .container input[type="text"] {
			width: 182px;
		}
		/*.rsABlock {
			height: 595px;
			box-sizing: border-box;
		}
			.rsABlock .outer {
				 height: 595px;
			}*/
	}

	/* Tablet Landscape size to wide monitor  */
	@media only screen and (min-width: 960px) and (max-width: 1279px) {
		.rsDefault.sProp {
			height: 498px;
		}
		.rsDefault.inEight {
			height: 336px;
		}
		.rsDefault.charity {
			height: 414px;
		}
		#sliderWrap .container {
			margin-left: -480px;
		}
        #sliderWrap .container.bottom {
            bottom: 30px;
        }
		#sliderWrap .container h1 {
			font-size: 38px;
			line-height: 46px;
		}
		/*.royalSlider {
			height: 595px;
		}*/
		#sliderWrap .container .boxed select, #sliderWrap .container input[type="text"] {
			width: 131px;
		}
        #sliderWrap .boxed {
            padding: 14px 11px 8px;
        }
		/*.rsABlock {
			height: 595px;
			box-sizing: border-box;
		}
			.rsABlock .outer {
				 height: 595px;
			}*/
	}
    @media only screen and (max-width: 959px) {
		#sliderWrap .container h1 {
			font-size: 32px;
			line-height: 40px;
		}
    }
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#sliderWrap .container {
			top: 26%;
			margin-left: -384px;
		}
		#sliderWrap .container h1 {
			font-size: 38px;
			line-height: 46px;
		}
		/*.royalSlider {
			height: 595px;
		}*/
		/*.royalSlider.marketing {
			height: 540px;
		}*/
		.rsDefault.sProp {
			height: 414px;
		}
		.rsDefault.inEight {
			height: 266px;
		}
		.rsDefault.charity {
			height: 327px;
		}
		/*#sliderWrap {
			margin-top: -88px;
		}*/
		#sliderWrap .boxed {
			padding: 5px 16px 11px;
			background: rgba(20,23,28,0.6);
			border-radius: 4px;
		}
		#sliderWrap .container .boxed label {
			box-sizing: border-box;
		}
		#sliderWrap .container .boxed select, #sliderWrap .container .boxed input[type="text"] {
			width: 149px;
		}
        #sliderWrap .container.bottom {
            bottom: 30px;
        }
		#sliderWrap .container.bottom a.button {
			margin-bottom: 20px;
		}
		/*.rsABlock {
			height: 595px;
			box-sizing: border-box;
		}
			.rsABlock .outer {
				 height: 595px;
			}*/
		.rsABlock .middle.text .inner {
			margin: 0 0 70px 0;
		}
	}
    @media (orientation: portrait) and (min-width: 768px) and (max-width: 959px) {
        #sliderWrap.noheight {
			margin-top: 88px;
            min-height: auto;
			height: 500px;
		}
        #sliderWrap .container h1 {
			display: none;
		}
    }
    /* iphone 11 + */
    @media only screen and (min-width: 768px) and (max-width: 959px) and (orientation: landscape) {
        #sliderWrap.noheight {
			margin-top: 88px;
            min-height: auto;
			height: auto;
		}
        .royalSlider.marketing {
			height: 320px;
		}
		.rsDefault.sProp {
			margin-bottom: 20px;
		}
        #sliderWrap .boxed {
			padding: 14px 21px 20px !important;
		}
		#sliderWrap .container h1 {
			margin: 18px 0 8px;
		}
		#sliderWrap .container.bottom .boxed {
			padding: 0 !important;
			background: none;
		}
		#sliderWrap .container.bottom {
			position: relative;
			bottom: 0;
		}
		#sliderWrap .hideDesktop {
			display: block !important;
		}
		.rsFullscreen .rsNav {
			display:none;
			height: 0;
		}
        #sliderWrap.noheight #searchButton {
			margin-bottom: 25px;
		}
    }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.rsDefault .rsBullets {
			bottom: 20px;
		}
		#sliderWrap.noheight {
			margin-top: 92px;
            min-height: auto;
			height: auto;
		}
		/*.royalSlider {
			min-height: 500px;
		}*/
		.royalSlider.marketing {
			height: 240px;
		}
		.rsDefault.sProp {
			margin-bottom: 20px;
		}
		/*.rsABlock {
			height: 420px;
			box-sizing: border-box;
		}
			.rsABlock .outer {
				 height: 385px;
				 padding: 0;
				 text-align: center;
			}*/
		#sliderWrap .boxed {
			padding: 14px 21px 20px !important;
		}
		#sliderWrap .container h1 {
			margin: 18px 0 8px;
		}
		#sliderWrap .container.bottom .boxed {
			padding: 0 !important;
			background: none;
		}
		#sliderWrap .container.bottom {
			position: relative;
			bottom: 0;
		}
		#sliderWrap .hideDesktop {
			display: block !important;
		}
		.rsFullscreen .rsNav {
			display:none;
			height: 0;
		}
        #sliderWrap.noheight #searchButton {
			margin-bottom: 25px;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.rsDefault.sProp {
			height: 338px;
		}
		.rsDefault.inEight {
			height: 227px;
		}
		.rsDefault.charity {
			height: 279px;
		}
		#sliderWrap .container {
			top: 25%;
			margin-left: -210px;
		}
		#sliderWrap .container h1 {
			font-size: 32px;
			line-height: 40px;
		}
		#sliderWrap .container .boxed select, #sliderWrap .container .boxed input[type="text"] {
			width: 184px !important;
			margin: 0 0 10px;
		}
			#sliderWrap .container .boxed select#priceRangeMax {
				margin: 0 10px 10px 0;
			}
		#sliderWrap .container.bottom .boxed select, #sliderWrap .container.bottom .boxed input[type="text"] {
			width: 205px !important;
			margin: 0 0 10px;
		}
		a.multiSelect span {
			width: 158px !important;
			margin: 0 0 10px;
		}
		#sliderWrap .container.bottom .boxed a.multiSelect span {
			width: 179px !important;
			margin: 0 0 10px;
		}
		#sliderWrap .container .boxed input[type="submit"] {
			width: 100% !important;
			margin: 0 0 4px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		/*.royalSlider {
			height: 100%;
		}*/
		#sliderWrap.noheight {
			margin-top: 65px;
		}
		.rsDefault.sProp {
			height: 260px;
		}
		.rsDefault.inEight {
			height: 173px;
			margin-bottom: 30px;
		}
		.rsDefault.charity {
			height: 213px;
			margin-bottom: 30px;
		}
		#sliderWrap .container {
			top: 20%;
			margin-left: -160px;
		}
		#sliderWrap .container h1 {
			font-size: 28px;
			line-height: 36px;
		}
		#sliderWrap .boxed {
			padding: 8px 15px 15px;
		}
		#sliderWrap .container .boxed label {
			font-size: 15px;
		}
			#sliderWrap .container .boxed label.last {
				margin-right: 0;
			}
		
		#sliderWrap .container .boxed select, #sliderWrap .container .boxed input[type="text"] {
			font-size: 15px;
			width: 134px !important;
			margin: 0 0 10px;
		}
			#sliderWrap .container .boxed select#priceRangeMax {
				margin: 0 10px 10px 0 !important;
			}
		#sliderWrap .container.bottom .boxed select, #sliderWrap .container.bottom .boxed input[type="text"] {
			width: 155px !important;
		}
		a.multiSelect span {
			font-size: 15px !important;
			margin: 0 0 10px;
		}
		#sliderWrap .container.bottom .boxed a.multiSelect span {
			width: 129px !important;
			margin: 0 0 10px;
		}
		.rsABlock .middle.text .inner {
			margin-bottom: 60px;
		}
		.rsABlock .middle.text .inner a {
			width: 100%;
			box-sizing:border-box;
			margin-bottom: 10px;
			text-align: center;
		}
	
	}
	/* Small Mobile Portrait Size */
	@media only screen and (max-width: 320px) {
		/*.royalSlider {
			height: 400px;
		}*/
		.royalSlider.marketing {
			height: 200px;
		}
		#sliderWrap .container h1 {
			font-size: 26px;
			line-height: 34px;
		}
		#sliderWrap .container {
			margin-left: -150px;
		}
		#sliderWrap .container .boxed select, #sliderWrap .container .boxed input[type="text"] {
			width: 124px !important;
		}
		#sliderWrap .container.bottom .boxed select, #sliderWrap .container.bottom .boxed input[type="text"] {
			width: 145px !important;
		}
		a.multiSelect span {
			width: 95px !important;
		}
		#sliderWrap .container.bottom .boxed a.multiSelect span {
			width: 119px !important;
			margin: 0 0 10px;
		}
		.rsABlock .middle.text .inner {
			margin: 0 0 40px 0;
		}
	}


